<title>Final Project Kricke and Mogge! </title>
<h1>Welcome to Morgans and Krickes Final Project!</h1>
<p>Tack Robban för en fantastisk kurs!.</p>
<p><em>Thank you for watching, if you enjoyed this preview, please subscribe and give us money!.</em></p>
</body>
</html>